컨포넌트 기본 데이타

### Type Parameters

- #### P = {}

### Hierarchy

- BaseDataVo
  - ViewDataVo
  - WriteDataVo
  - ListDataVo

## Index

### Properties

- codeKey
- loadStatus
- params
- subTitle
- title
- toolbars

## Properties

### Optional codeKey

codeKey?: {}

- Defined in src/services/common.interface.ts:221

키 정보

#### Type declaration

- ##### [key: string]: string

### Optional loadStatus

loadStatus?: LoadStatusType

- Defined in src/services/common.interface.ts:218

로딩 상태

### Optional params

params?: P

- Defined in src/services/common.interface.ts:225

### Optional subTitle

subTitle?: string

- Defined in src/services/common.interface.ts:215

부제목

### Optional title

title?: string

- Defined in src/services/common.interface.ts:212

제목

### Optional toolbars

toolbars?: ToolbarButtonVo[]

- Defined in src/services/common.interface.ts:228

하단 툴바 설정

Generated using TypeDoc